Subject: In Calgary Office - February 7 and 8
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 6 Feb 2001 11:51:00 -0800 (PST)

I will be working in the Calgary office Wednesday and Thursday, February 7 
and 8.  My assistant, Patti Thompson (x39106) has numbers where I can be 
reached.  I will be back in the Houston office on Friday, February 9.  

Key contacts in Houston over the next two days are:

DPR   Chris Abel    x33102

MPR   David Maxwell   x36983

Gas Operations Bob Hall    x36956
   Jeff Gossett    x37306

Power  Leslie Reeves   x37962
Operations  Stacey White    x31870